Subject: [mpls] 答复: [E] Corection - IPR poll on draft-ietf-mpls-app-aware-tldp

From: Lizhenbin <[email-masked]>
Date: Wed, 4 May 2016 06:26:38 +0000

I am not aware of any IPR associated with this draft.

Thanks.
Robin(zhenbin li)

-----邮件原件-----
发件人: mpls [mailto:[email-masked]] 代表 Santosh Esale
发送时间: 2016年4月9日 1:41
收件人: Loa Andersson; [email-masked]; [email-masked]; [email-masked]
主题: Re: [mpls] [E] Corection - IPR poll on draft-ietf-mpls-app-aware-tldp

I am not aware of any other IPR than the one that has already been disclosed.

Thanks,
Santosh
On 4/8/16, 4:22 AM, "Raveendra Torvi" <[email-masked]> wrote:

>I am not aware of any other IPR.
>regards,
>Ravi
>
>On Apr 8, 2016, at 7:12 AM, Jalil, Luay <[email-masked]> wrote:
>
>
>
>Not aware of any
>
>
>Regards,
>Luay
>
>
>
>
>
>From: Loa Andersson <[email-masked]>
>Date: Friday, April 8, 2016 at 7:12 AM
>To: "[email-masked]" <[email-masked]>,
>"[email-masked]"
><[email-masked]>,
> "[email-masked]" <[email-masked]>
>Subject: [E] Corection - [mpls] IPR poll on 
>draft-ietf-mpls-app-aware-tldp
>
>
>
>WG,
>
>
>Sorry I had a cut and paste error in the two first paragraphs of this 
>mail, it should have read:
>
>
>   The authors of draft-ietf-mpls-app-aware-tldp has told us that
>   the document is ready for working group last call.
>
>
>   We will do an IPR poll prior to the start of wglc.
>
>
>I apologize for the mistake!
>
>
>/Loa
>
>
>
>
>
>
>On 2016-04-08 03:04, Loa Andersson wrote:
>>Working Group,
>>
>>
>>The authors of draft-ietf-mpls-app-aware-tldp has told us that the 
>>document is ready to be considered for working adoption.
>>
>>
>>The document been through MPLS-RT review. We will do an IPR poll prior 
>>to the start of the adoption poll.
>>
>>
>>This mail starts the IPR poll.
>>
>>
>>Are you aware of any IPR that applies to draft-ietf-mpls-app-aware-tldp?
>>
>>
>>If so, has this IPR been disclosed in compliance with IETF IPR rules 
>>(see RFCs 3979, 4879, 3669 and 5378 for more details).
>>
>>
>>There is one IPR disclosure filed directly against this document.
>>
>>
>>If you are listed as a document author or contributor please respond 
>>to this email regardless of whether or not you are aware of any 
>>relevant IPR. *The response needs to be sent to the MPLS wg mailing 
>>list.* The document will not advance to the next stage until a 
>>response has been received from each author and contributor.
>>
>>
>>If you are on the MPLS WG email list but are not listed as an author 
>>or contributor, then please explicitly respond only if you are aware 
>>of any IPR that has not yet been disclosed in conformance with IETF rules.
>>
>>
>>
>>
>>/Loa
>>mpls wg co-chair
>
>
>
>
>
>
>

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls